
.footer {
    position: relative;
    background-color: #fff;
    padding: 2.5rem 0;
    border-top: 1px solid #adb5bd;
}

footer .menu-footer {
    padding: 0;
    font-size: 14px !important;
    letter-spacing: 1px;
    color: #757575;
    margin-bottom: 70px;
}

footer .menu-footer a {
    font-size: 12px !important;
}

footer .menu-footer #menu-secondary-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 0;
}

footer .menu-footer #menu-secondary-menu .menu-item {
    margin: 3px 15px;
}

footer .menu-footer #menu-secondary-menu .menu-item
footer .menu-footer #menu-secondary-menu .menu-item a,
footer .nav-link {
    color: #757575 !important;
    border-bottom: 1px solid white;
    padding: 0;
    font-size: 14px !important;
}

footer .menu-footer #menu-secondary-menu .menu-item:hover {
    border-bottom: 1px solid #757575;
    color: #757575;
}

@media (min-width: 768px) {
    footer .menu-footer #menu-secondary-menu {
        gap: 15px 30px;
    }
    footer .menu-footer #menu-secondary-menu .menu-item {
        margin: 0;
    }

}

@media (max-width: 1023px) {

footer .menu-footer #menu-secondary-menu {
    flex-direction: column;
}

}

@media (min-width: 1024px) {
    footer .menu-footer #menu-secondary-menu {
        flex-wrap: no-wrap;
        justify-content: flex-end;
        align-items: center;
    }
    .footer {
        padding: 5rem 0;
    }
}

.footer-item strong {
    display: block;
    margin-bottom: 2rem;
    text-transform: uppercase;
}

.footer-item ul, .footer-item ul.navbar-nav {
    padding-left: 0;
}

.footer-item ul .menu-item, .footer-item ul.navbar-nav .menu-item {
    text-transform: none;
}

.footer-item ul .menu-item a, .footer-item ul.navbar-nav .menu-item a {
    padding: 0;
}


